/* Document */
/* ----------------------------------------- */
/* コンテンツ（ページ全般で使用）            */
/* ----------------------------------------- */

html {}
body {
	margin:0;
	padding:0;
    font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック Medium',YuGothic, meiryo, sans-serif;
}
#container { }

header {
    width:auto;
    margin:0 auto;
    padding-top:20px;
    text-align: center;
}
header h1 {
    text-align: center;
    color:#000;
    font-weight:bold;
    font-size:1.6em;
    width:100%;
    margin:10px 0;
    font-family: "M PLUS 1p";
}
main {
    width:100%;
    margin:0;
    padding:0;
}
main article {
    margin:0 auto 20px auto;
    padding:0;
}
@media screen and (min-width : 320px){
	main article,header,footer { width:100%; } 
}
@media screen and (min-width : 768px){
	main article,header,footer { width:100%; }
}
@media screen and (min-width : 1024px){
	main article,header,footer { width:1000px; }
}
header img,
main article img {
    max-width: 100%;
    height: auto;
}
main article section {
    width:auto;
    margin:0 auto;
    padding:25px 35px;
    text-align: center;
}
main article section p {
    font-size:1.08em;
}
main article h2 {
    font-size:1.6em;
    color:indianred;
    letter-spacing: 1px;
    line-height:1.6;
    margin:15px 0 10px 0;
    text-align: center;
    font-family: "M PLUS 1p";
}
main article h3 {
	font-size:1.4em;
	letter-spacing:1px;
	line-height:1.6;
	margin:10px 0;
	padding:0 0 0 0.3em;
    color:#000;
    text-align: center;
    font-family: "M PLUS 1p";
}
main article h4 {
    font-size:1.1em;
	margin:5px 0;
	padding:0 0 0.2em 0;
    color:#1C2662;
    text-align: center;
    font-family: "Noto Sans JP";
    font-weight:normal;
}

footer {
    width:100%;
    margin:0;
    padding:10px 0;
    color:#000;
    text-align: center;
}
footer h4,
footer h5 {

}
footer em {
    font-style:normal;
}
footer address {
    /*display: inline-block;
    padding-left:1em;*/
}

/* 二段組のレイアウト */
.column2 {
    display: grid;
  	grid-template-columns: minmax(300px, 50%) minmax(300px, 50%);
  	grid-template-rows: auto auto;
    grid-gap: .8em .5em; 
    margin:0;
    padding:0;
}

/* 三段組のレイアウト */
.column3 {
    display: grid;
  	/*grid-template-columns: minmax(200px, 32%) minmax(200px, 32%) minmax(200px, 32%);*/
    grid-template-columns: minmax(auto, auto) minmax(auto, auto) minmax(auto, auto);
  	grid-template-rows: auto auto auto;
    grid-gap: .8em .6em; 
    margin:15px 0 15px 0;
    padding:0;
}

.contact {
	height:auto;
	text-align:left;
	line-height:1.35;
	margin:0 0 0 25px;
	padding:20px 0 5px 0;
	font-size:90%;
    color:#fff;
}
.contact  h5 {
    color:#fff;
	padding:0 0 5px 0;
	font-size:1.08em;
    letter-spacing: 0;
}
.contact p {
	margin:0;
	padding:0;
	line-height:1.3; 
}

/* コピーライト */
.copyright {
    clear:both;
	margin:0;
	padding:0 20px;
	font-size:82%;
	letter-spacing:0;
	color:#555;
	text-align:center;
}

.slider-picup {}
/* slider top-new */
.slider-picup .swiper-slide {
    font-size: 1.0em;
    color:#000;
    /*padding: 20px 60px;*/
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    -webkit-justify-content: left;
    justify-content: left;
    -webkit-box-align: left;
    -ms-flex-align: left;
    -webkit-align-items: center;
    align-items: center;
}

/* goods情報 */
.slider-picup .swiper-slide a {
    text-decoration: none;   
}
.slider-picup .swiper-slide h3 {
	margin:5px 0;
	padding:0;
	text-align:left;
	letter-spacing:0;
    font-size:1.05em;
    font-weight: normal;
    /*color:#195FD8;*/
    color:#000;
    border: none;
}
.swiper-slide .new {
    padding:0 5px;
    margin-right:2px;
    font-size:0.8em;
    font-family: Verdana, Geneva, "sans-serif";
    letter-spacing: 0;
    color:#F8F5D8;
    background-color:#CB2124;
    border-radius: 10px;
}
.swiper-slide .flag {
    position:absolute;
    bottom:0;
    left:0;
    display:inline-block;
    font-size:0.8em;
    border:2px solid #f18a34;
    border-radius: 10px;
    padding:0 5px;
    letter-spacing: 0;
}
.swiper-slide .details {
    position: relative;
    padding:0 0 .5em 0;
    text-align: left;
    font-feature-settings: "palt" 1;
    background: #fff;
    /*border:1px solid #ddd;*/
    border-radius: 5px;
    box-shadow: 0 2px 3px rgba(12, 42, 58, .2);
}
.swiper-slide .details h3 {
    padding-left:.5em;
    /*min-height: calc(1em * 1.4 * 2);*/
}
.slider-picup .swiper-slide .i_image {
    /*flex-basis: 100%;*/
    height:200px;
    overflow: hidden;
    margin-bottom:5px;
}
.slider-picup .swiper-slide img {
    object-fit: cover;
    /*max-width: 100%;*/
    width:320px;
    height:200px;
}
.slider-picup .swiper-slide a:hover img {
	filter:alpha(opacity=75);
	opacity:0.75; white-space:nowrap;
}
.slider-picup .swiper-slide .price {
    padding-left:.5em;
    font-style:normal;
    font-weight: bold;
    font-size:1em;
    color:#000;
}
.slider-picup .swiper-slide p {
	font-size:0.9em;
	line-height:1.55;
    margin:0;
	padding:3px 4px 5px 4px;
    color:#47517d;
}
.swiper-slide .clip {
    position: absolute;
    top:0;
    left:0;
    z-index: 10;
}
.on-cart {
    padding:.8em 0;
}
/* ----------------------------------------- */
/* ページコンテンツ装飾（内容）              */
/* ----------------------------------------- */

.strong { /* 太字 */
  font-size:110%;
}
.no-strong {
    font-weight:normal;
}
.red { /* 赤文字 */
  color:red;
}
.green { /* 緑文字 */
  color:green;
}
.darkgreen { /* 深緑文字 */
  color:#143018;
}
.darkred { /* 深緑文字 */
    color:#a51016;
}
.blue { /* 青文字 */
    color:#004098;
}
.orange { /* 橙文字 */
	color:#eb6100;
}

.txt_s { /* テキスト（小） */
	font-size: 70%;
	padding: 0 0 3px 0;
}
.txt_ms { /* テキスト（やや小） */
  font-size: 86%;
  padding: 0 10px 3px 0;
}
.txt_m { /* テキスト(中) */
	font-size:118%;
} 
.txt_l { /* テキスト(大) */
    font-size:140%;
}
.txt_ll { /* テキスト(大2) */
    font-size:200%;
}
.wf-mplus1p {
    font-family: "M PLUS 1p";
}
.wf-notosansjapanese {
    font-family: "Noto Sans JP";
}
.wf-sawarabimincho {
    font-family: "Sawarabi Mincho";
}
.wf-notoserif {
font-family: 'Noto Serif JP', serif;
}

/* 回り込み解除 */
.clear { clear:both; }

/* テキスト右寄せ */
.t_left {
	text-align:left !important;
    margin-left:0;
}
/* テキスト右寄せ */
.t_right {
	text-align:right !important;
}
/* テキスト中央寄せ */
.t_center {
	text-align:center !important;
}
/* アンダーライン */
.u_line { border-bottom:#C00 1px solid; }

/* 枠 */
.frame {
	border:2px solid #f7b2b2;
	background:#fff;
	padding:8px 10px;
	margin:5px 35px 15px 15px;
	font-weight:bold;
	line-height:1.5;
}
/* 枠 */
.frame2 {
	border:1px solid #363;
	background:#fff;
	padding:8px;
	margin:5px 35px 15px 15px;
	line-height:1.2;
}

.txt_waku2 { /* 注意表記（赤枠つき）【div】 */
	color:#594b49;
	border:1px solid #ffe4e1; /* 枠色 LavenderBlush */
	background-color:#fff0f5; /* 背景色 misty rose */
	margin:15px 32px 15px 26px; padding:10px;
	line-height:1.6;
}

/* 反転文字 */
.txt_red {
	background:#F00;
	color:#FF6;
	font-size:14px;
	padding-left:8px;
	padding-right:8px;
}

/* ----------------------------------------- */
/* 装飾（H1～H6）の書式設定                  */
/* ----------------------------------------- */

h1 {
	margin:6px 0;
	padding:0;
}

h2 {
	font-size:1.6em;
	margin:15px 0 5px 0;
	padding:5px 0 0 0;
	text-align:left;
	letter-spacing:5px;
	line-height:1.65;
    /*border-top:2px solid #29459f;*/
	color:#29459f;
}

h3 {
	font-size:1.4em;
	letter-spacing:3px;
	line-height:1.5;
	margin:20px 0;
	padding:5px 0 2px 0;
    color:#f25024;
    /*border-left:5px solid #f25024;*/
}

h4 {
	font-size:1.2em;
	margin:18px 10px 5px 0px;
	/*color:#F63;*/
    /*color:#2e5994;*/
    color:#000;
}

h5 {
	font-size:1.1em;
	padding:10px 0 10px 0;
	margin:0;
	/*color:#015f2d;*/
    color:#ed6c00;
}

/* ----------------------------------------- */
/* テーブル装飾                              */
/* ----------------------------------------- */

/* ノーマル・テーブルコンテンツ ///// */
table.normal { 
	margin:5px 0 10px 20px;
	line-height:1.45;
}
.normal td, .normal th { /* ノーマル */
	text-align:left;
	padding:5px;
	vertical-align:top;
}

/* ライン付きテーブルコンテンツ (０)  //// */

table.cont0 { /* 枠つき・テーブルコンテンツ(table) */
  margin:6px 5px 6px 5px;
  line-height:1.45;
  border-collapse:separate;
}
.cont0 td { /* クラスcont0設定 (td) 全般 */
  padding:5px 10px 5px 10px;
  vertical-align:middle;
  border-top: 1px solid #FFFFFF;
  border-right: 1px solid #61ADED;
  border-bottom: 1px solid #61ADED;
  border-left: 1px solid #FFFFFF;
  background:#E5F1F9;
  color:#4D2E33;
} 
.cont0 th { /* クラスcont0設定 (th) 全般 */
  padding:5px 6px 5px 12px;
  vertical-align:middle;
  border-top: 1px solid #FFFFFF;
  border-right: 1px solid #61ADED;
  border-bottom: 1px solid #61ADED;
  border-left: 1px solid #FFFFFF;
  background:#B0D1E0;
  color:#00244D;
  font-size:100%;
  font-weight:normal;
  text-align:left;
  letter-spacing:5px;
} 
.cont0 td.cont0 { /* クラスcont0設定 (td) */
  text-align:center;
  border-right: 1px solid #C2B5AB;
  border-bottom: 1px solid #C2B5AB;
  background:#FAF2F0;
  color:#3896D6;
}

.cont0 td.not { /* クラスnot設定 ラインなし(td) */
  border:none;
  background:none;
  color:#3896D6;
}

/* ライン付きテーブルコンテンツ (１)  //// */

table.cont1 { /* ライン付き(table) */
	margin:6px 0 6px 10px;
	border-collapse: collapse;
}

.cont1 td { /* ライン付き(td) */
	border: 1px solid #ccc;
	padding:5px 8px 5px 12px;
	line-height:1.6;
	background-color:#f0faff;
}

.cont1 th { /* ライン付き(th) */
	font-size:1em;
	color:#fff;
	border: 1px solid #9a9;
	padding:5px 5px 5px 5px;
	background:#3E87BD;
	text-align:center;
    font-weight:normal;
}

td.cont1-t { /* ライン付きテーブルコンテンツ (１)- タイトル用 */
	font-weight:bold;
	border: 1px solid #9a9; 
	padding:3px;
	background-color:#3E87BD;
	color: #ffffff;
	vertical-align:top;
	text-align:center;
	letter-spacing:2px;
}

td.cont1-g { /* ライン付きテーブルコンテンツ (１)- 緑 */
	border: 1px solid #9a9; 
	padding:5px;
	background-color:#f6fffb;
	color: #117a11;
	text-align:center;  
}

/* アンダーライン型テーブル装飾 //////// */

table.cont-u { /* 下ライン付き(table) */
	margin:10px 10px 15px 15px;
	border:none; 
	border-collapse: collapse;
	line-height:1.5;
}
.cont-u td { /* 下ライン付き(td) */
	vertical-align:top;
	border-bottom: 1px dotted #406081; 
	padding:5px 3px 5px 12px;
	/*font-family: monospace,"ＭＳ ゴシック","Osaka－等幅";*/
	letter-spacing:1px;
    text-align: left;
}
.cont-u th {
	vertical-align:top;
	text-align:left;
	padding:5px 6px 0 8px;
	letter-spacing:1px;
	font-weight:normal;
	border-bottom: 1px dotted #8b7d6b;
	/*background:#BBD6EF;*/
}
.cont-u .en {
	font-family:Arial, Helvetica, sans-serif;
}
.cont-u ul {
	margin-left:0;
}

/* ライン付きテーブルコンテンツ (2)  //// */

table.cont2 { /* 枠つき・テーブルコンテンツ(table) */
	margin:6px 0px 6px 10px;
	line-height:1.45;
	border-collapse:separate;
  
}
.cont2 td { /* クラスcont0設定 (td) 全般 */
	font-size:100%;
	text-align:center;
    vertical-align: middle;
	border-right: 1px solid #80abc9;
	border-bottom: 1px solid #80abc9;
	background:#FAF2F0;
	color:#3896D6;
} 
.cont2 th { /* 表題 クラスcont0設定 (th)  */
	font-size:105%;
	text-align:center;
	padding:5px;
	vertical-align:middle;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #80abc9;
	border-bottom: 1px solid #80abc9;
	border-left: 1px solid #FFFFFF;
	background:#b5d37f;
    background: #95c7ed;
	color:#0F253B;
	letter-spacing:0px;
} 
.cont2 td.t0 { /* 項目タイトル */
	font-size:110%;
	font-weight:bold;
	text-align:left;
	padding:5px 10px 5px 10px;
	vertical-align:middle;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #80abc9;
	border-bottom: 1px solid #80abc9;
	border-left: 1px solid #FFFFFF;
	background:#e3f0f8;
	color:#0F253B;
}
caption {
    font-size:1.1em;
    font-weight:bold;
    text-align: left;
}

.tbl_center {
    margin:0 auto !important;
}
.t_middle td {
    text-align:center;
}
.lh_min {
    line-height: 0.9em; 
    padding:14px 0 2px 0;
}

/* ----------------------------------------- */
/* イメージ書式設定                          */
/* ----------------------------------------- */

.img_n { /* 写真(枠付き) */
	margin:8px 0 8px 10px;
	border:1px solid #555;
}
a:hover .img_n {
	border:1px solid #FF0000;
}

.img_n0 { /* 写真(枠なし) */
	margin:8px 0 8px 5px;
	border:none;
}
.img_n1 { /* 写真(枠あり・横間隔小) */
    max-width: 100%;
    height: auto;
	margin:0 5px 8px 0;
	border:1px solid #555;
}
.img_n2 { /* 写真(枠あり・横縦間隔なし) */
	margin:0 5px 3px 0;
	border:1px solid #555;
}

.img_n3 { /* 写真(枠なし・横縦間隔なし) */
	margin:0 5px 3px 0;
	border:none;
}

.img_l { /* 写真のテキスト回り込み（左） */
 	float:left;
  	margin:0 20px 10px 10px;
}

.img_r { /* 写真のテキスト回り込み（右） */
 	float:right;
  	margin:0 10px 20px 20px;
}

.img_mid { /* イメージ中央揃え */ 
	vertical-align:middle;
}

/* ----------------------------------------- */
/* その他                                    */
/* ----------------------------------------- */

/* links */
.links {
    width:100%;
}
.links a {
    display:inline-block;
    width:auto;
    height:auto;
    padding:6px 10px;
    margin:10px 0;
    text-decoration:none;
    text-align: center;
    line-height:1.3;
    letter-spacing:1px;
    font-size:1.2em;
    color:#fff;
    background:#fc6003;
    border: 1px solid #F0930D;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.links a:after {
    padding-left:15px;
    content:"\025b6";
}
.links a:hover {
    background:#fceeee;
    border: 1px solid red;
    color:red;
}

/* ログインボタン Submit版 */
#Submit-btn {
    width:auto;
    height:auto;
    padding:4px 15px;
    margin:3px 0;
    text-decoration:none;
    text-align: center;
    line-height:1.3;
    letter-spacing:2px;
    font-size:1.2em;
    font-weight:bold;
    color:#ffe;
    border: 1px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-shadow: 1px 1px 1px #000;
background: -webkit-linear-gradient(#ee9312, #ed6c00);
background: -o-linear-gradient(#ee9312, #ed6c00);
background: linear-gradient(#ee9312, #ed6c00);
    box-shadow: 0 2px 3px rgba(12, 42, 58, .4);
}
#Submit-btn:hover {
    cursor:pointer;
    color:#fff;
background: -webkit-linear-gradient(#e47365, #c23321);
background: -o-linear-gradient(#e47365, #c23321);
background: linear-gradient(#e47365, #c23321);
    box-shadow: 0 2px 3px rgba(43, 12, 13, .4);
}

.slides {}
.slides img {
    height:200px !important;
    object-fit: cover;
    object-position: 25% 75%;
}

/* ----------------------------------------- */
/* 印刷時の処理                             */
/* ----------------------------------------- */

@media print{ 
    #container,header {
        width:100% !important;
        min-width:auto !important;
    }
    header {
        position:inherit !important;
    }
    #headerArea {
        width:100% !important;
        min-width:auto !important;
    }
    article {
        width:auto !important;
    }
    section {
        width:auto !important;
    }
}